{
  "schema_version": "1.4.0",
  "id": "GHSA-r6ww-5h8f-3m8g",
  "modified": "2022-05-03T03:18:24Z",
  "published": "2022-05-03T03:18:24Z",
  "aliases": [
    "CVE-2007-4622"
  ],
  "details": "Integer underflow in the dns_name_fromtext function in (1) libdns_nonsecure.a and (2) libdns_secure.a in IBM AIX 5.2 allows local users to gain privileges via a crafted \"-y\" (TSIG key) command line argument to dig.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4622"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/38169"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=613"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27437"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018871"
    },
    {
      "type": "WEB",
      "url": "http://www.ibm.com/support/docview.wss?uid=isg1IZ05017"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26262"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3669"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-11-05T16:46:00Z"
  }
}